if(typeof(sp_getClientWidth)=="undefined"){var sp_getClientWidth}sp_getClientWidth=document.body.clientWidth;if(sp_getClientWidth>640){sp_getClientWidth=640}var sp_visiablelength=window.innerHeight;var sp_length=sp_visiablelength*1-88;document.write("<style type='text/css'>.ClientWidth{ width:"+sp_getClientWidth+"px;}.main_box{ min-height:"+sp_visiablelength+"px;}</style>");document.write("<style type='text/css'>.contentHeight{ height:"+sp_length+"px;}</style>");
$(document).ready(function(){
		  //²Ëµ¥
		  $('#menu>ul>li').mousemove(function(){
		if( $(this).find('ol').text()){$(this).find("a:eq(0)").addClass("change")}
		  $(this).find('ol').slideDown();
		  
		  });
		  $('#menu>ul>li').mouseleave(function(){
			if( $(this).find('ol').text()){$(this).find("a:eq(0)").removeClass("change")}
		 	 $(this).find('ol').slideUp("fast");
		  });
})